SFEED_OPML_IMPORT(1)

NAME
sfeed_opml_import - generate a sfeedrc config file from an OPML subscription list

SYNOPSIS
sfeed_opml_import

DESCRIPTION
sfeed_opml_import reads the OPML XML data from stdin and writes the config file text to stdout.

EXIT STATUS

EXAMPLES

    sfeed_opml_import < opmlfile.xml > ~/.sfeed/sfeedrc

SEE ALSO
sfeed_update(1), sfeedrc(5)

AUTHORS
Hiltjo Posthuma <hiltjo@codemadness.org>